.openedMenu .PdfViewer,
.openedSlideout .PdfViewer,
.openedAppViewSlideout .PdfViewer,
.openedDialog .PdfViewer
{
	display: none;
	
}

.PdfViewer
{
	display: block;
}

.cv-actionbar {
	background-color: hsla(var(--ui-01-h, 0), var(--ui-01-s, 0%), var(--ui-01-l, 100%), 1);
	border-bottom: 1px solid;
	border-bottom-color: hsla(var(--ui-03-h, 0), var(--ui-03-s, 0%), var(--ui-03-l, 87.8431372549%), 1);
	min-height: 40px;
}

.cv-actionbar .pluginContainer {
	color: hsla(var(--text-01-h, 0), var(--text-01-s, 0%), var(--text-01-l, 8.6274509804%), 1);
	border: none;
  border-right: 1px solid;
	border-color: hsla(var(--ui-03-h, 0), var(--ui-03-s, 0%), var(--ui-03-l, 87.8431372549%), 1);
}


.cv-actionbar .pluginContainer button  {
	min-height: 40px;
	background-color: transparent;
	border: 2px solid transparent;
	padding: 0px .625rem;
	color: hsla(var(--link-01-h,219.16318),var(--link-01-s,99.17012%),var(--link-01-l,52.7451%),1);
}

.cv-actionbar .pluginContainer button .svgIcon {
	height: 16px;
	width: 16px;
}

.cv-actionbar button.menu.defaultButton {
	margin: 0px;
	width: 32px;
}

.cv-actionbar button#com\.ibm\.bi\.classicviewer\.saveBtn\.menu ,
.cv-actionbar button#com\.ibm\.bi\.classicviewer\.outputBtn\.menu
{
	margin-right: 0;
	width: 24px;
	padding: 0;

}

.cv-actionbar button#com\.ibm\.bi\.classicviewer\.saveBtn\.default
{
	width: 32px;
	padding: 0 .312rem;
}

.cv-actionbar button#com\.ibm\.bi\.classicviewer\.saveBtn\.default .svgIcon
{
	margin: 0;
}
.cv-actionbar div#com\.ibm\.bi\.classicviewer\.outputBtn button,
.cv-actionbar button#com\.ibm\.bi\.classicviewer\.runMenu
{
	color: hsla(var(--link-01-h,219.16318),var(--link-01-s,99.17012%),var(--link-01-l,52.7451%),1);
}

.cv-actionbar div#com\.ibm\.bi\.classicviewer\.outputBtn button svg,
.cv-actionbar button#com\.ibm\.bi\.classicviewer\.runMenu button svg
{
	fill: currentColor;
}